[TOOL]
DebugLogLevel=0
DebugLogType=0
[POOLS]
PoolCheck1=1
PoolCheck2=1
PoolCheck3=1
PoolUrl1=
PoolUrl2=
PoolUrl3=
Worker1=
Worker2=
Worker3=
Pwd1=
Pwd2=
Pwd3=
IPCheck1=1
IPCheck2=1
IPCheck3=1
FixedPools=1
CoinType=0
[FIRMWARE]
FirmwareName=
